root = true

[*]
charset = utf-8
end_of_line = lf
indent_size = 2
indent_style = space
insert_final_newline = true
max_line_length = 100
trim_trailing_whitespace = true

[app.yaml]
trim_trailing_whitespace = unset

[COMMIT_EDITMSG]
max_line_length = 72
